diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/AssetListPortletUtil.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/AssetListPortletUtil.java
index ef430a178fe8ae..10c87850d6623d 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/AssetListPortletUtil.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/AssetListPortletUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.util;
@@ -20,7 +20,7 @@ import com.liferay.asset.list.util.comparator.AssetListEntryTitleComparator;
 import com.liferay.portal.kernel.util.OrderByComparator;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetListPortletUtil {
 
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/comparator/AssetListEntryCreateDateComparator.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/comparator/AssetListEntryCreateDateComparator.java
index 174e57e7ca6d33..ae5b416120aba5 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/comparator/AssetListEntryCreateDateComparator.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/comparator/AssetListEntryCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.util.comparator;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/comparator/AssetListEntryTitleComparator.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/comparator/AssetListEntryTitleComparator.java
index 843ba586938a47..6f20fd84a12d60 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/comparator/AssetListEntryTitleComparator.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/comparator/AssetListEntryTitleComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.util.comparator;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/comparator/AssetListEntryUsageModifiedDateComparator.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/comparator/AssetListEntryUsageModifiedDateComparator.java
index f42b74eeae5e2a..0ca6254b54c676 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/comparator/AssetListEntryUsageModifiedDateComparator.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/util/comparator/AssetListEntryUsageModifiedDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.util.comparator;
diff --git a/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/AssetListItemSelectorCriterionHandler.java b/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/AssetListItemSelectorCriterionHandler.java
index 3cbcc06196e7ff..f0c7394d913e34 100644
--- a/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/AssetListItemSelectorCriterionHandler.java
+++ b/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/AssetListItemSelectorCriterionHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.item.selector.web.internal;
@@ -21,7 +21,7 @@ import com.liferay.item.selector.criteria.info.item.criterion.InfoListItemSelect
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = ItemSelectorCriterionHandler.class)
 public class AssetListItemSelectorCriterionHandler
diff --git a/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/AssetListItemSelectorReturnTypeResolver.java b/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/AssetListItemSelectorReturnTypeResolver.java
index d068127ba41a50..8af81556d11c63 100644
--- a/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/AssetListItemSelectorReturnTypeResolver.java
+++ b/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/AssetListItemSelectorReturnTypeResolver.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.item.selector.web.internal;
@@ -25,7 +25,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = ItemSelectorReturnTypeResolver.class)
 public class AssetListItemSelectorReturnTypeResolver
diff --git a/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/AssetListPortletItemSelectorView.java b/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/AssetListPortletItemSelectorView.java
index 27dcd39dd9359a..8f937e334e9ecb 100644
--- a/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/AssetListPortletItemSelectorView.java
+++ b/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/AssetListPortletItemSelectorView.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.item.selector.web.internal;
@@ -70,7 +70,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = ItemSelectorView.class)
 public class AssetListPortletItemSelectorView
diff --git a/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/layout/list/retriever/AssetEntryListLayoutListRetriever.java b/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/layout/list/retriever/AssetEntryListLayoutListRetriever.java
index b5e01863962909..19c816bbec1285 100644
--- a/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/layout/list/retriever/AssetEntryListLayoutListRetriever.java
+++ b/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/layout/list/retriever/AssetEntryListLayoutListRetriever.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.item.selector.web.internal.layout.list.retriever;
diff --git a/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/layout/list/retriever/AssetEntryListListObjectReferenceFactory.java b/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/layout/list/retriever/AssetEntryListListObjectReferenceFactory.java
index b4d3ad2f5c0862..adecf4d2764b70 100644
--- a/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/layout/list/retriever/AssetEntryListListObjectReferenceFactory.java
+++ b/modules/apps/asset/asset-list-item-selector-web/src/main/java/com/liferay/asset/list/item/selector/web/internal/layout/list/retriever/AssetEntryListListObjectReferenceFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.item.selector.web.internal.layout.list.retriever;
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/asset/entry/provider/AssetListAssetEntryProviderImpl.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/asset/entry/provider/AssetListAssetEntryProviderImpl.java
index 46730d4342d4df..a22462149c4588 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/asset/entry/provider/AssetListAssetEntryProviderImpl.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/asset/entry/provider/AssetListAssetEntryProviderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.asset.entry.provider;
@@ -79,7 +79,7 @@ import org.osgi.service.component.annotations.ReferencePolicy;
 import org.osgi.service.component.annotations.ReferencePolicyOption;
 
 /**
- * @author Sarai Díaz
+ * @author Sarai D??az
  */
 @Component(
 	configurationPid = "com.liferay.asset.list.internal.configuration.AssetListConfiguration",
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntryAssetEntryRelTableReferenceDefinition.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntryAssetEntryRelTableReferenceDefinition.java
index 58701b8db06df4..460d4e01abbee8 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntryAssetEntryRelTableReferenceDefinition.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntryAssetEntryRelTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.change.tracking.spi.reference;
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntrySegmentsEntryRelTableReferenceDefinition.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntrySegmentsEntryRelTableReferenceDefinition.java
index 2b6804e9511122..6118694b97408d 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntrySegmentsEntryRelTableReferenceDefinition.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntrySegmentsEntryRelTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.change.tracking.spi.reference;
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntryTableReferenceDefinition.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntryTableReferenceDefinition.java
index c4291578e61689..c9b69b6a2480f9 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntryTableReferenceDefinition.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntryTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.change.tracking.spi.reference;
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntryUsageTableReferenceDefinition.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntryUsageTableReferenceDefinition.java
index eb31828a282dff..74cafd462ae450 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntryUsageTableReferenceDefinition.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/change/tracking/spi/reference/AssetListEntryUsageTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.change.tracking.spi.reference;
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/configuration/AssetListConfiguration.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/configuration/AssetListConfiguration.java
index f75b055d2e6d62..3f7f09db21047c 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/configuration/AssetListConfiguration.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/configuration/AssetListConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.configuration;
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/dynamic/data/mapping/util/DDMIndexerUtil.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/dynamic/data/mapping/util/DDMIndexerUtil.java
index 350ea4a9841862..724ba04c6ba0aa 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/dynamic/data/mapping/util/DDMIndexerUtil.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/dynamic/data/mapping/util/DDMIndexerUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.dynamic.data.mapping.util;
diff --git a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/content/processor/AssetListEntryExportImportContentProcessor.java b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/content/processor/AssetListEntryExportImportContentProcessor.java
index a7c618a0d06d5a..051c0f4f7a83fe 100644
--- a/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/content/processor/AssetListEntryExportImportContentProcessor.java
+++ b/modules/apps/asset/asset-list-service/src/main/java/com/liferay/asset/list/internal/exportimport/content/processor/AssetListEntryExportImportContentProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.internal.exportimport.content.processor;
